
/* Borders */
#container{border:0 solid #cccccc}
.wufoo .info{border-bottom:1px dotted #CCCCCC;display: none;}
.wufoo .instruct{border:1px solid #e6e6e6}

/* Typography */
.wufoo .info h2{font-size:160%;}
.wufoo .info div{font-size:95%;}
.wufoo .section h3{font-size:110%;background:#FFFFFF;color:#000000}
.wufoo .section div{font-size:85%;color:#444444}
.wufoo label.desc, .wufoo legend.desc{font-family: "Arial", "Helvetica", sans-serif;
font-size: 14px;
color: white;}
.wufoo li div, .wufoo li div label, .wufoo li span label{color: #FFFFFF;}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select, .wufoo label.choice{padding: 5px;
color: #fff;
border: 1px solid #999;
background: none;}
.wufoo label.choice{color:#444444}
.wufoo .instruct{font-size:80%;color:#444444
}
#newsletter{float: right;padding-bottom: 15px;}
#saveForm{color: #F78F1D;
line-height: 12px;
font-size: 12px;
background: none;
border: 1px solid #F78F1D;
text-transform: uppercase;
padding: 9px;
}}

form li.error {
display: block !important;
background-color: rgba(255, 223, 223, 0) !important;
margin-bottom: 3px !important;
}

#errorLi {
width: 99%;
margin: 15px auto 15px auto;
background: none !important; 
border: none !important; 
text-align: center;
padding: 1em 0 1em 0;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
#errorMsg {
margin: 0 0 2px 0;
color: #000 !important;
font-size: 100%;
display: none;
}